.content {
	width: 100%;
	height: 80%;
  flex-direction: column;
}
.content div:first-child {
	display: flex;
	justify-content: space-between;
}
.logs {
	background: white;
	width: 60%
}
.bars {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
	  justify-content: space-between;
}
.title_bar {
	padding: 0.5em;
	width: 100%;
	display: flex;
	justify-content: center;
	background: #f6f6f6;
	border-radius: 5px;
}
.filters {
	padding: 1em;
	background: #f6f6f6;
	height: 50%;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 25%;
}
.filters span {
	font-family: "Open Sans", "Segoe UI", Roboto, Sans-serif, Arial;
	display: flex;
	flex-direction: row-reverse;
  margin: 0.3em 0;
}
.filters img {
    width: 1em;
    height: 1em;
    margin: 0.2em 0.2em;
}
.filters button {
    margin: 0.2em;
    width: 8em;
    background: rgba(1,1,1,0);
    border: none;
}
.roles_list {
	display: flex;
	flex-direction: column;
	height: 50%;
}
.roles_list p {
	  margin: 0;
    width: 100%;;
	padding: 1em;
	border: 3px solid rgba(139,139,139,0);
	border-radius: 5px;
	transition: border 0.07s;
}
.roles_list p:hover {
	border: 3px solid rgba(139,139,139,1);
}
.widget_agenda {
	width: 30%;
}

label[for="error_filter"] {
	color: #fe0c0c;
}
.title_bar img {
    width: 2em;
    height: 2em;
}
img {
	width: 2em;
	height: 2em;
}

p img {
	width: 1em;
	height: 1em;
	padding: 0.3em;
}
p {
    margin: 0;
    padding: 0;
    width: 30%;
    min-width: 60px;
}

ul {
    padding: 0;
    width: 30%;
}
li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 1em;
    list-style: none;
}
li a:visited {
    color: white;
}
ul li p {
    flex-grow: 0.6;
}
.red-btn {
    color: white;
    background-color: #fe0c0c;
    padding: 0.2em;
    border-radius: 3px;
}

.blue-btn {
    color: white;
    background-color: #4fc7f7;
    padding: 0.2em;
    border-radius: 3px;
}
.blue-btn:visited {
    color: white;
}
